<?php
/* @var $this InvoiceController */
/* @var $model Invoice */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('dashboardLayout/tids'),
    yii::t('default', 'Invoices') => array('index'),
    $model->number=> array('view', 'id' => $model->id),
    yii::t('default', 'Edit'),
);

?>



<?php $this->renderPartial('_form', array('model' => $model,'tid_id'=>$tid_id)); ?>